
PH_2 - Bug #2415

Validation module

10/31/2021 01:10 PM - Saja Nakhleh

Status: Closed Start date: 10/31/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

the validation module screen is opened

only for usr000013

Issue #2:

the social status field should be read

only

evidence 1.jpeg

Issue #3:

the record will keep being shown even if

it's submitted (tasks for id:

299040400622)

Issue #4:

an error will be occurred as in 2.gif

Severity: Normal Environment: QA

Category: Validation module Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

the user should find the screen 

Issue #2:

the social status field should be read

only

Issue #3:

the record should be disapear from the

screen if it's submitted

Issue #4:

a pdf file should be generated and

shown

  

Description

Issue #1:

1. Login using any user  (i.e: usr000305/12345678)

2. navigate to file's services -> validation module

3. Observe the retreived records

Issue #2:

1. Login using any user  (i.e: usr000013/12345678)

2. navigate to file's services -> validation module

3. from any retreived record(i.e: 299040400622/2016847502), click Update action

4. set the serial number then click تحقق من خدمات الربط

5. navigate to the (اجراءات الملف) tab and Observe the field (Social status)
Issue #3:

1.from the prvious issue , submit the update form

2.observe the record on the validation module screen

Issue #4:

1.from the validation module screen, click print action

2. Observe the opened report

History

#1 - 11/03/2021 11:45 AM - Saja Nakhleh

- File 1.jpg added

- File 2.GIF added

- Description updated

- Assignee changed from Saja Nakhleh to Musab Khuraisat

- Expected Result updated

- Actual Result updated

#2 - 11/09/2021 01:05 PM - Saja Nakhleh

- Assignee changed from Musab Khuraisat to Saja Nakhleh

Issue #1:

Tested and Verified

Issue #2:

Tested and Verified

Issue #3:

Tested and Verified

Issue #4:

Tested and Verified

#3 - 11/09/2021 09:49 PM - Saja Nakhleh

- Status changed from Open to Closed

Files

1.jpg 164 KB 11/03/2021 Saja Nakhleh

2.GIF 170 KB 11/03/2021 Saja Nakhleh
